يسرد نطاقات العملاء المرئية لأساس API العام.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"outbound_routing_ready": true,
"status": "<string>",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"auto_renew": false,
"created_at": "<string>",
"dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"inbound_tenant_external_id": "<string>",
"inbound_tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"inbound_tenant_name": "<string>",
"inbound_tenant_type": "<string>",
"redirect_url": "<string>",
"tags": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
],
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
النطاقات الموجودة في هذه الصفحة
Hide child attributes
المجال UUID
اسم المجال
ما إذا كان التوجيه الصادر جاهزًا أم لا
حالة دورة حياة المجال
مساحة العمل UUID التي تحتوي على المجال
ما إذا كان التجديد التلقائي للنطاق ممكّنًا أم لا
الطابع الزمني لإنشاء النطاق
تم تخصيص IP UUID، إن وجد
معرف الموفر الخارجي للمستأجر الداخلي
المستأجر الداخلي UUID، إذا تم تعيينه
اسم عرض المستأجر الوارد، إذا تم تعيينه
نوع المستأجر الوارد، إذا تم تعيينه
تكوين وضع إعادة التوجيه، إن وجد
301, 302, iframe عنوان URL لإعادة التوجيه الذي تم تكوينه، إن وجد
الطابع الزمني لآخر تحديث للنطاق
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي المجالات المطابقة
هل كانت هذه الصفحة مفيدة؟
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"outbound_routing_ready": true,
"status": "<string>",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"auto_renew": false,
"created_at": "<string>",
"dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"inbound_tenant_external_id": "<string>",
"inbound_tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"inbound_tenant_name": "<string>",
"inbound_tenant_type": "<string>",
"redirect_url": "<string>",
"tags": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
],
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}